
#sitemap-mc {
	display: inline;
	float: left;
	width: 260px;
}

#contentLocator{
	margin-bottom:50px;
	margin-top:28px;
}

#contentLocator .title_small_popup {
	text-align: center;
	line-height:75%;
	display:block;
	margin-bottom:50px;
}

#contentLocator .info .title_small_popup{
	text-align: left;
}

#contentLocator  #noStoreResults {
	margin-top:-75px;
}

#contentLocator .info {
	margin-bottom:20px;
}

#contentLocator .message {
	margin-bottom:20px;
}
 
#contentLocator #searchButton {
	margin-bottom:50px;	
}
#contentLocator .mini_actionable_title{
	color:black;
	text-transform: uppercase;
}


#contentLocator #error-page-notification{
	margin-left:0px;
	margin-right:0px;
	margin-top: -5px;
	margin-bottom: 25px;
}

#contentLocator .error_copy{
	 color:#cc092f;
}

#showStoresWithin {
	
}

#infoStore {
	margin-bottom:20px;	
}

#storeTypeWrap {
	margin-bottom:40px;
}

#contentLocator .dark{
	margin-top:13px;
	margin-bottom:13px;
}

.sitemap-category {
	display: inline;
	float: left;
	width: 165px;
}

.sitemap-category .site-section {
	padding: 18px 0 0 0;
	text-decoration: none;
}

.sitemap-category a {
	display: block;
	color: #5c5c5c;
	padding-left: 35px;
	font-size: 12px;
}

.custserv-wrapper .map-container {
	width: 752px;
	height: 452px;
	border: 1px solid #979797;
	float: right;
	margin-bottom:20px;
}

.custserv-wrapper .map-container .map {
	width: 750px;
	height: 450px;
	position: absolute;
	z-index: 0;
	overflow: hidden;
}


.store-details-header {
	color: #2e281f;
	font-size: 11px;
	padding: 15px;
	text-align: left;
	margin-bottom: 8px;
}
.custserv-wrapper .store-details-images-container .store-details-map-view .map-container .map {
	width: 40px;
	height: 40px;
	position: absolute;
	z-index: 0;
	overflow: hidden;
}



.storeSearch_wrap {
	padding: 10px;
}

.storeSearch_wrap h2 {
	margin-bottom: 10px;
}

.storeSearch_wrap .leftCol {
	clear: none;
	display: inline-block;
	float: left;
	margin-right: 15px;
	width: 340px;
	margin-top: 2px;
}

.storeSearch_wrap .rightCol {
	width: 340px;
	display: inline-block;
}

.storeSearch_wrap .rightCol .productDetail {
	clear: both;
}

.storeResults_wrap {
	clear: both;
    padding: 10px 0;
}

.storeResults_wrap th {
	text-transform: uppercase;
}

#storeLayer .form-box-contents fieldset {
	padding-left: 0;
}

#storeLayer th {
	padding: 10px;
}

#storeLayer td {
	padding: 10px;
	border-top: 1px solid #828071;
}

#storeLayer th.col2 {
	border-left: 1px solid #828071;
}

#storeLayer td.col2 {
	border-left: 1px solid #828071;
	text-align: center;
}

#storeLayerResultsTable {;
	border: 1px solid #828071;
	border-bottom: none;
    width: 100%;
}

.findStoreButtonWrap {
	margin-top: 10px;
}

.searchDistanceWrap {
	margin-bottom: 10px;
}

.geolocateButton {
	padding: 10px 0;
}

.store-details-map-container {
	float: right;
	width: 750px;
}

.store-details-address-info {
	text-align: center;
}

#closest-stores-link-list ul li {
	margin-left: 15px;
	list-style-type: disc;
	display: list-item;
}

.store-details-viewAll-images {
	float: left;
}

.store-details-viewAll-images a {
    color: #443820;
}

.store-details-images-container .store-details-images-view {
	float: left;
	margin-left:10px;
	cursor:pointer;
	overflow:hidden;
	text-align: center;
	background-color: #fff;
	width: 40px;
	height: 40px;
}

.store-details-images-container .store-details-map-view {
	float: left;
	margin-left:10px;
	cursor:pointer;
}

.store-details-images-viewAll {
	float: left;
	margin-right:10px;
	/*width: 200px;
	height: 60px;
	padding: 10px;*/
}
.store-details-address-info .heading, .store-details-hours-info .heading, .store-details-closest-stores-list .heading {
	font-weight: bold;
	text-align: left;
}

/*.store-details-upcoming-events {
    float: left;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 25px;
    width: 450px;
}

.store-details-upcoming-events .heading {
    color: #555; 
    font-weight:bold;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 8px;
    font-size: 12px;
    background-color: #d4d2ba;
}

.store-details-upcoming-events .events {
    padding-bottom: 5px;
}

.store-details-upcoming-events .events .event {
    padding-left: 8px;
    padding-top: 10px;
    padding-bottom: 15px;
    border: 1px solid #d3d3d3;
    border-top: 0px;
}

.store-details-upcoming-events .events .event .title {
    font-weight: bold;
    color: #333;
}

.store-details-upcoming-events .events .event .start-end-dates {
    padding-top: 5px;
}

.store-details-upcoming-events .events .event .description {
    padding-top: 5px;
}*/

.store-details-managed-contents {
    margin-right: 10px;
    margin-left: 460px;
    margin-bottom: 25px;
}

.store-details-managed-content {
    margin-top: 10px;
    margin-left: 10px;
}

.resultsItem {
	position:relative;
}

.resultsItem .resultsItemIcon, .resultsItem .resultsItemDetail, .resultsItem .resultsItemButton {
	display:inline-block;
}

.resultsItemDetail {
	margin-left: 30px;
}

.resultsItemIcon {
    position: absolute;
    top: 5px;
}

.resultsItemButton {
	position: absolute;
	right:0px;
	bottom:5px;
}

.resultsItemDetail p {
	margin:0px;
	height:auto;
}

.store-details-address-info p, .store-details-hours-info p, .store-details-closest-stores-list p, .store-details-upcoming-events p
{
	margin: 0px;
}

.store-details-address-info .heading, .store-details-hours-info .heading, .store-details-closest-stores-list .heading, .store-details-upcoming-events .heading
{
	text-transform: uppercase;
}

.store-details-address-info .form-box-content, .store-details-hours-info .form-box-content, .store-details-closest-stores-list .form-box-content, .store-details-upcoming-events .form-box-content
{
	margin-bottom:10px;
}

.mapToggle {
	margin-bottom:20px;
	width:752px;
	height:452px;
	overflow:hidden;
	text-align:center;
	background-color: #fff;
}
.mapToggle img{
	
}

.storeDetail {
	margin-bottom:70px;
}

.store-details-images-container {
	float:right;
}

.info-box{
	display: inline-block;
	width: auto;
	text-align: center;
	vertical-align: top;
	margin-bottom: 50px;
}
#phone.info-box {
	margin-left: 30px;
}
.info-box .heading{
	text-align: center;
}

.info-box-icon{
	height:34px;
	width: 100%;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: center center;
}
#address .info-box-icon{
	background-image: url('/assets/images/cms/homepage_footer_small/geopointer.png');
}

#phone .info-box-icon{
	background-image: url('/assets/images/cms/homepage_footer_small/telephone.png');
}

.store-details-closest-stores-list{
	text-align: center;
}

.store-details-closest-stores-list .heading{
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
#closest-stores-link-list{
	width:auto;
	text-align:left;
}
.storeItem{
	margin-left: 100px;	
	margin-bottom: 20px;
	position:relative;
}
.storeItem a{
	display: inline-block;
	position: absolute;
	left: 35px;
	top: 10px;
}
.store-details-closest-stores-list .button-area{
	text-align: center;	
	margin-bottom: 80px;
}
.store-details-closest-stores-list .button-area a:hover{
	color: #fff;
}
.resultsItemButton .black{
	display:none;
}
.store-details-upcoming-events{
	text-align: center;	
}
.event .title{
	text-transform: uppercase;
}
.event .start-end-dates{
	margin-bottom: 15px;
}
.event .description h1, .event .description h2, .event .description h3 {
	margin: 0 0 10px 0;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	
}
.event{
	margin-bottom: 30px;
}

a.viewAllImages{
	display:none;
}

#storeSearchButton{
	margin-top: 10px;
	vertical-align: top;
}